.bcta{
	border-radius: 12px;
	padding: 40px 8px 332px;
	margin-left: -8px;
	margin-right: -8px; 
	background-size: auto 304px;
	background-position: bottom center;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
}
.bcta_promo{}
.bcta_promomt{
	margin-top:28px;
}
.bcta_promosmall{}
/*other bcta*/
.bctasimple{
	border-radius: 12px;
	padding: 48px 16px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	grid-gap: 0;
}
.bctasimple_btns{
	grid-gap: 28px 32px;
}
.bctaoffer, .bctaoffer_mini, .bctaoffer_med, .bctaoffer_two{
	padding:40px 16px 316px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 288px;
	border-radius: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	text-align: center;
	height: 100%;
}
.bctaoffer_invert{
	padding-top: 316px;
	padding-bottom: 40px;
	background-position-y: top;
}
.bctaform{
	padding: 48px 8px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 28px 32px;
	border-radius: 12px;
	margin-left: -8px;
	margin-right: -8px; 
	-webkit-box-pack: justify; 
	    -ms-flex-pack: justify; 
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.bcta_video {
	padding: 48px 16px;
	border-radius: 12px;
	display: -ms-grid;
	display: grid;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 0 32px;
  -webkit-box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
	box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
}
/*elements*/
.bcta__btns{
	display: -ms-grid;
	display: grid;
	grid-gap: 16px;
	width: 100%;
}
.bcta__btn_fullxs{
	width: 100%;
}
.bcta__btn_auto{
	margin-left: auto;
	margin-right: auto;
}
.bcta__btn_mobile{
	display: inline-flex;
}
.bcta__btn_desktop{
	display: none;
}
.bcta__content{}
.bcta__form{
	text-align: left;
	width: 100%;
}
.bcta__form .form__grid {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    grid-row-gap: 16px;
}
.bcta__form2{
	padding: 40px 16px;
	-webkit-box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
	        box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
	border-radius: 12px;
}
.bcta__form2 > *{
	max-width: 372px;
	margin-right: auto;
	margin-left: auto;
}

.bcta_lmini {
	padding: 48px 16px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 28px;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: start;
	border-radius: 16px;
}
.bcta_lmini img {
	max-width: 100%;
}
.bcta_lmini__btns {
	display: -ms-grid;
	display: grid;
    grid-gap: 16px;
    width: 100%;
}


/*sm Tablet*/
@media (min-width: 576px) { 
	.bcta__form{
		width: auto;
	}
	.bcta__form:not(.bcta__form_smwide) .form__grid {
    	-ms-grid-columns: minmax(100px,288px) auto;
    	grid-template-columns: minmax(100px,288px) auto;
	}
}

/*md*/
@media (min-width: 768px) { 
	.bcta{
		padding-left: 24px;
		padding-right: 0;
		background-size: auto;
		margin-left: -24px;
    	margin-right: -24px;
    	background-position-y: center;
	}
	.bcta_promo{
		padding-top: 14px;
		padding-bottom: 14px;
		min-height: 638px;
		background-position-x: 395px;
	}
	.bcta_promomt{
		margin-top:32px;
	}
	.bcta_promosmall{
		padding-top: 38px;
		padding-bottom: 38px;
		min-height: 372px;
		background-position-x: 480px;
	}
	.bcta > *{
		max-width: 459px;
	}
	.bcta__btn_fullxs{
		width: auto;
	}
	.bctasimple{
		padding: 64px 24px;
	}
	.bctasimple_btns{
		-ms-grid-columns: 1fr 32px 1fr;
		grid-template-columns: 1fr 1fr;
	}
	.bctaoffer, .bctaoffer_two, .bctaoffer_med{
		padding:48px 245px 48px 24px;
		background-position: right center;
		background-size: 213px auto;
		min-height: 304px;
		text-align: left;
		-webkit-box-align: baseline;
		    -ms-flex-align: baseline;
		        align-items: baseline;
	}
	.bctaoffer_med{
		padding:48px 404px 48px 24px;
		background-size: 372px auto;
	}
	.bctaoffer_two{
		padding:48px 303px 48px 24px;
		background-size: 271px auto;
	}
	.bctaoffer_invert{
		padding-left:245px;
		padding-right: 24px;
		background-position-x: left;
	}
	.bctaform{
		margin-left: -24px;
		margin-right: -24px;
		padding: 64px 24px;
		grid-template-columns: repeat(auto-fit, minmax(336px, 1fr));
	}
	.bcta__form2{
		padding: 48px 24px;
	}
	.bcta_lmini {
		padding: 64px 24px;
		grid-gap: 32px;
	}
	.bcta_lmini__btns {
		-ms-grid-columns: auto 16px auto;
		grid-template-columns: auto auto;
	}
	.bcta_video {
		padding: 64px 24px;
		-ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
	}
	.bcta_space0 {
		margin-bottom: 0;
	}
	.bcta__btn_mobile{
		display: none;
	}
	.bcta__btn_desktop{
		display: inline-flex;
	}

}

/*lg Desktop*/
@media (min-width: 992px) { 
	.bcta_promo{
    	background-position-x: 465px;
	}
	.bcta_promosmall{
		padding-top: 33px;
		padding-bottom: 33px;
		background-position-x: 620px;
	}
	.bcta > *{
		max-width: 500px;
	}
	.bcta__form_smwide .form__grid {
    	-ms-grid-columns: minmax(100px,288px) auto;
    	grid-template-columns: minmax(100px,288px) auto;
	}	
	.bctaoffer_med .bcta__form .form__grid {
    	-ms-grid-columns: 100%;
    	grid-template-columns: 100%;
	}
	.bctaoffer{
		padding-right: 404px;
		padding-left:32px;
		min-height: 372px;
		background-size: auto;
	}
	.bctaoffer_invert{
		padding-left: 404px;
		padding-right:32px;
	}
	.bcta_lmini {
		padding: 64px 32px;
		-ms-grid-columns: 138px 32px auto;
		grid-template-columns: 138px auto;
		grid-gap: 32px;
	}
	.bcta_lmini__btns {
		max-width: 529px;
	}
	.bcta_video {
		padding: 64px 32px;
	}
}

/*xl*/
@media (min-width: 1200px) { 
	.bcta_promo{
    	background-position-x: right;
	}
	.bcta_promosmall{
		background-position-x: 870px;
	}
	.bcta_promo > *{
		max-width: 574px;
	}
	.bcta_promosmall > *{
		max-width: 776px;
	}
	.bcta__btns{
		-ms-grid-columns: auto 16px auto;
		grid-template-columns: auto auto;
	}
	.bctasimple{
		padding-right: 101px;
		padding-left: 101px;
	}
	.bctasimple_btns{
		padding-right: 32px;
		padding-left: 32px;
	}
	.bctasimple_btns .bcta__btns > *:first-child{
		-webkit-box-ordinal-group:3;
		    -ms-flex-order:2;
		        order:2;
	}
}

/*xxl*/
@media (min-width: 1400px) { 
	.bcta{
		padding-left: 64px;
		margin-left: -64px;
    	margin-right: -64px;
	}
	.bctaform{
		padding-left: 64px;
		padding-right: 64px;
		margin-left: -64px;
    	margin-right: -64px;
    	grid-column-gap: 64px;
	}
}	